<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-outlets</identifier>
<title>Дислокация торговых точек Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20130918</created>
<modified>20161026</modified>
<subject>Сельское хозяйство, ульяновская область, Поддержка малого и среднего бизнеса, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325067064-outlets/data-20161026T145213-structure-20161026T145213.xml</source>
<created>20161026T145213</created>
<provenance>Дислокация торговых точек Ульяновской области</provenance>
<valid>20161026</valid>
<structure>20161026T145213</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-outlets/data-20160810T140944-structure-20160810T140944.xml</source>
<created>20160810T140944</created>
<provenance>Дислокация торговых точек Ульяновской области</provenance>
<valid>20160810</valid>
<structure>20160810T140944</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-outlets/data-20141030T163553-structure-20141030T163553.xml</source>
<created>20141030T163553</created>
<provenance>Дислокация торговых точек Ульяновской области</provenance>
<valid>20141030</valid>
<structure>20141030T163553</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325067064-outlets/structure-20161026T145213.xsd</source>
<created>20161026T145213</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-outlets/structure-20160810T140944.xsd</source>
<created>20160810T140944</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-outlets/structure-20141030T163553.xsd</source>
<created>20141030T163553</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8(8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>